View Single Post
Old 01-20-2015, 02:45 AM   #63
volkaoth
Enthusiast
volkaoth began at the beginning.
 
Posts: 39
Karma: 10
Join Date: Jan 2015
Location: ulm, germany
Device: KT2
Quote:
Originally Posted by knc1 View Post
Yes, but -

MrPi requires the Kindle be jailbroken.

FW 5.6.x can not (currently) be jail broken, but if a recent (ver >= 1.14) was installed **prior to** installing 5.6.x, then the old JB will survive and can be updated.

There are many recent posts related to firmware version 5.6.x -
You can learn more of the details in them.

I thought FW 5.6.x can be jail broken manual by serial port .... or did i read something wrong?
volkaoth is offline   Reply With Quote